package com.yyrh.sdk.callback;

import java.util.HashMap;

public interface PayOrderCallback {

    public void onPaySuccess(HashMap<String, Object> map);
    public void onPayFailed(String msg);


}
